Results 1 to 8 of 8
  1. #1
    New ROGer Array
    Join Date
    Feb 2019
    Reputation
    10
    Posts
    3

    AI Suite 3 installation problems 3.00.13 - 3.00.60

    Hi.

    Actually, I just wanted to briefly install the update 3.00.60 of the AI ​​Suite 3 today. Unfortunately, this became a problem.

    After installation and restart I got the following error messages

    Click image for larger version. 

Name:	ai3-0003.JPG 
Views:	0 
Size:	21.3 KB 
ID:	85004

    I have now tried the following

    1. Uninstall and reinstallation - without success
    2. Uninstalling and installing the older versions of 3.00.13 (included on the board CD) over 3.00.31, 3.00.51 to 3.00.52 (was the last version that ran without problems.

    But again and again only these error messages came at Windowstart. and the AI ​​Suite was not started.

    I have not been able to install the AI ​​Suite 3 so far, regardless of the version.

    Which is also strange, no matter which version I want to install, there are always only 3 Great for installation.

    Click image for larger version. 

Name:	ai3-0001.JPG 
Views:	0 
Size:	41.1 KB 
ID:	85005

    EZ Update
    System information
    Performance and powersaving

    All others, such as Fan Xpert 2, EPU, etc., are not displayed at all. But they were installed beforehand and also worked.

    Does anyone have an idea, especially because of the remote procedure error?

    Thanks in advance.
    Last edited by Thor-Odinsson; 05-26-2020 at 12:07 AM.

  2. #2
    ROG Enthusiast Array
    Join Date
    Apr 2015
    Reputation
    10
    Posts
    30

    The same happened to me. Only 3.00.59 worked.

  3. #3
    New ROGer Array
    Join Date
    Mar 2020
    Reputation
    10
    Posts
    4

    Quote Originally Posted by Thor-Odinsson View Post
    Hi.

    Actually, I just wanted to briefly install the update 3.00.60 of the AI ​​Suite 3 today. Unfortunately, this became a problem.

    After installation and restart I got the following error messages

    Click image for larger version. 

Name:	ai3-0003.JPG 
Views:	0 
Size:	21.3 KB 
ID:	85004

    I have now tried the following

    1. Uninstall and reinstallation - without success
    2. Uninstalling and installing the older versions of 3.00.13 (included on the board CD) over 3.00.31, 3.00.51 to 3.00.52 (was the last version that ran without problems.

    But again and again only these error messages came at Windowstart. and the AI ​​Suite was not started.

    I have not been able to install the AI ​​Suite 3 so far, regardless of the version.

    Which is also strange, no matter which version I want to install, there are always only 3 Great for installation.

    Click image for larger version. 

Name:	ai3-0001.JPG 
Views:	0 
Size:	41.1 KB 
ID:	85005

    EZ Update
    System information
    Performance and powersaving

    All others, such as Fan Xpert 2, EPU, etc., are not displayed at all. But they were installed beforehand and also worked.

    Does anyone have an idea, especially because of the remote procedure error?

    Thanks in advance.
    Just clean it and reinstall, for me 3.00.52 is the latest version installing and working properly.
    https://rog.asus.com/forum/showthrea...uite-3-cleaner

  4. #4
    New ROGer Array
    Join Date
    Feb 2019
    Reputation
    10
    Posts
    3

    Quote Originally Posted by STRATEGO-LV View Post
    Just clean it and reinstall, for me 3.00.52 is the latest version installing and working properly.
    https://rog.asus.com/forum/showthrea...uite-3-cleaner
    I've already done that. However, due to the answers, I am unsure which version I should reinstall. One writes 3.0052, another 3.00.59 and the current one is 3.00.60. Does it depend on the mainboard? I have an ASUS ROG STRIX X470-F GAMING
    Last edited by Thor-Odinsson; 05-26-2020 at 02:55 PM.

  5. #5
    New ROGer Array Jesseinsf PC Specs
    Jesseinsf PC Specs
    MotherboardASUS ROG Maximus XI Extreme
    ProcessorIntel Core i9 9900K
    Memory (part number)Corsair Vengeance RGB PRO 128GB DDR4 3200 CAS 16 kit (4X32GB)
    Graphics Card #1NVIDIA - GeForce RTX 2080 Ti FE
    Sound CardCreative Sound Blaster AE-9
    MonitorSamsung 32" UH750 QLED UHD Monitor
    Storage #1Samsung 970 Pro M.2 PCIe SSD 1TB
    CPU CoolerCooler Master MLX-D36M-A20PC-R1
    CaseLian Li PC-011 Dynamic
    Power SupplyCooler Master V1200
    Keyboard Razer HUNTSMAN ELITE
    Mouse Razer Lancehead
    Headset Bowers and Wilkins P9 Signature
    Headset/Speakers Dynaudio XEO 2
    OS Windows 10 Pro for Workstations
    Network RouterROG Rapture GT-AC5300
    Accessory #1 Razer Vespula V2
    Accessory #3 I built this PC with throughput in mind. Whatever built-in HW I don't use gets shut off in the BIOS
    Jesseinsf's Avatar
    Join Date
    Mar 2019
    Reputation
    11
    Posts
    125

    Quote Originally Posted by Thor-Odinsson View Post
    I've already done that. However, due to the answers, I am unsure which version I should reinstall. One writes 3.0052, another 3.00.59 and the current one is 3.00.60. Does it depend on the mainboard? I have an ASUS ROG STRIX X470-F GAMING
    It seems like 3.00.59 is the latest for AMD and 3.00.60 is the latest for Intel Z490. However, since Z490 and Z390 chipsets are very similar, 3.00.60 seems to work with both. I have an Asus ROG Maximus XI Extreme Z390 motherboard and version 3.00.60 works great so far.

  6. #6
    ROG Enthusiast Array
    Join Date
    Apr 2015
    Reputation
    10
    Posts
    30

    You got the same errors I did with 3.00.60 even though I also have an Intel motherboard. It probably does not matter if you try 3.00.59 since it worked with my Asus Rampage Extreme V. The application likely has if-then-else code logic to work with either AMD or Intel motherboards, and in this case there may have been a specific change for AMD motherboards. The same is also true for GPUTweak II.

    The good news is you can likely try either, though you already tried 3.00.60 with errors. I would just suggest you backup your C: drive to make it easy to restart "clean" if you want to try another.

  7. #7
    ROG Enthusiast Array
    Join Date
    Apr 2015
    Reputation
    10
    Posts
    30

    An update on installing the latest AI Suite on my Intel x99 Rampage Extreme V with Win7 64-bit. I was finally successful installing Version 3.00.60 after noticing the contents of two 3.00.60 zip files from different Asus download sources were not the same. The zip file from my failed 3.00.60 attempts was missing the DIP 5 installation folder and my successful 3.00.60 attempt included the DIP 5 folder as part of the zip contents.

    Thanks for @Jesseinsf for providing a link to a working AI Suite 3.00.60. It's likely others having installation errors are using a corrupted/incomplete 3.00.60 zip file. I installed the new AI Suite version over the existing version, so let the AI Suite installer decide what to uninstall.

    My primary usage is for Fan Xpert which is working fine. No issues on other functionality.

    Edit: Working AI Suite 3.00.60 link
    https://www.asus.com/us/Motherboards...Desk_Download/
    Last edited by pharma; 05-27-2020 at 01:01 PM.

  8. #8
    ROG Enthusiast Array
    Join Date
    Apr 2015
    Reputation
    10
    Posts
    30

    Quote Originally Posted by Thor-Odinsson View Post
    Does it depend on the mainboard? I have an ASUS ROG STRIX X470-F GAMING
    No.
    https://rog.asus.com/forum/showthrea...ge3#post805653

    I think the only difference is if a new motherboard is introduced they may update the AMD or Intel with new "motherboard name". It's easier for Asus to update download sections for only one motherboard type. Later they may merge and have one file. They do this for GPU Tweak II as well.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •